{
    "name": "asgardcms/platform",
    "description": "The AsgardCms application.",
    "keywords": [
        "cms",
        "asgardcms",
        "multilingual",
        "laravel",
        "laravel5"
    ],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": ">=5.6.4",
        "laravel/framework": "5.4.*",
        "nwidart/laravel-modules": "~1.0",
        "cartalyst/sentinel": "~2.0",
        "idavoll/core-module": "~2.0",
        "idavoll/dashboard-module": "~2.0",
        "idavoll/user-module": "~2.0",
        "idavoll/setting-module": "~2.0",
        "idavoll/media-module": "~2.0",
        "idavoll/page-module": "~2.0",
        "idavoll/menu-module": "~2.0",
        "idavoll/workshop-module": "~2.0",
        "idavoll/translation-module": "~2.0",
        "idavoll/tag-module": "~2.0",
        "idavoll/flatly-theme": "~2.0",
        "idavoll/adminlte-theme": "~2.0",
        "laravel/tinker": "~1.0",
        "bociancz/slider-module": "^2.3",
        "goodnesskay/laravelpdfviewer": "^1.0",
        "barryvdh/laravel-dompdf": "^0.8.2",
        "enqueue/redis": "^0.8.23",
        "predis/predis": "^1.1",
        "aws/aws-sdk-php": "^3.55",
        "fx3costa/laravelchartjs": "^2.5",
        "imanghafoori/laravel-widgetize": "^1.8",
        "anhskohbo/no-captcha": "^3.0",
        "intervention/image": "^2.4"
    },
    "require-dev": {
        "fzaninotto/faker": "~1.4",
        "mockery/mockery": "0.9.*",
        "phpunit/phpunit": "~5.7",
        "symfony/css-selector": "3.1.*",
        "symfony/dom-crawler": "3.1.*",
        "barryvdh/laravel-debugbar": "~2.3",
        "orchestra/testbench": "^3.4",
        "league/flysystem-aws-s3-v3": "^1.0",
        "league/commonmark": "^0.15.4"
    },
    "autoload": {
        "classmap": [
            "database"
        ],
        "psr-4": {
            "App\\": "app/",
            "Modules\\": "Modules/"
        }
    },
    "autoload-dev": {
        "classmap": [
            "tests/TestCase.php"
        ]
    },
    "scripts": {
        "post-install-cmd": [
            "Illuminate\\Foundation\\ComposerScripts::postInstall",
            "php artisan optimize"
        ],
        "post-update-cmd": [
            "Illuminate\\Foundation\\ComposerScripts::postUpdate",
            "php artisan optimize"
        ]
    },
    "config": {
        "preferred-install": "dist"
    },
    "extra": {
        "branch-alias": {
            "dev-master": "2.1.x-dev"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
